@charset "utf-8";
@media screen and (max-width : 800px) {
#tmp_contents h1{
	font-size: 143.8%;
	margin-bottom: 23px;
	padding: 18px 15px 19px;
	background-image: url(/shared/templates/hiroba_free/images/h1_pattern_sp.png), -webkit-gradient(linear, left top, left bottom, from(#c8f2fa), to(#c8f2fa));
	background-image: url(/shared/templates/hiroba_free/images/h1_pattern_sp.png), -moz-linear-gradient(#c8f2fa, #c8f2fa);
	background-image: url(/shared/templates/hiroba_free/images/h1_pattern_sp.png), -o-linear-gradient(#c8f2fa, #c8f2fa);
	background-image: url(/shared/templates/hiroba_free/images/h1_pattern_sp.png), linear-gradient(#c8f2fa, #c8f2fa);
	background-size: 100% 141px, 100% calc(100% - 140px);
}
#tmp_contents h2{
	font-size: 131.3%;
	line-height: 1.5;
	padding: 13px 25px;
}
#tmp_contents h3{
	font-size: 131.3%;
	line-height: 1.5;
	margin-bottom: 1em;
    padding: 2px 5px 14px 22px;
	background-image: url(/shared/templates/hiroba_free/images/bg_h3_sp.png);
	background-size: 11px auto;
	background-position: 0 7px; 
}
#tmp_contents h4{
	font-size: 125%;
	line-height: 1.6;
	margin-bottom: 0.6em;
    padding-bottom: 11px;
	padding-right: 10px;
}
#tmp_contents h5{
	font-size: 112.5%;
	line-height: 1.7;
	padding: 0 11px;
	background-image: url(/shared/templates/hiroba_free/images/bg_h5_sp.png);
	background-size: 4px auto;
	background-position: 0 4px; 
	margin-bottom: 0.2em;
}
#tmp_contents h6{
	font-size: 100%;
	line-height: 1.7;    
	margin-bottom: 0.1em;
}
#tmp_contents ul {
	margin-left: 19px;
	margin-bottom: 28px;
}
#tmp_contents ol {
	margin-left: 45px;
	margin-bottom: 33px;
}
#tmp_contents ul li,
#tmp_contents ol li {
	line-height: 1.8;
}
#tmp_contents ul li {
	padding-left: 2px;
	margin-bottom: 15px;
}
#tmp_contents ol li {
	padding-left: 2px;
	margin-bottom: 12px;
}
/* datatable
   enquete_table
================================================== */
#tmp_contents .scroll_table table.datatable{
	margin-bottom: 0;
}
#tmp_contents table.datatable,
#tmp_contents table.enquete_table{
	margin-bottom: 40px;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th{
	padding-top: 5px;
	padding-bottom: 6px;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td{
	padding-top: 7px;
	padding-bottom: 7px;
}
#tmp_contents .scroll_table::-webkit-scrollbar {
	width: 10px;
	height: 6px;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb {
	background: #787878;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb:hover {
	background: #787878;
}
:not(.scroll_table) table.datatable th,
:not(.scroll_table) table.datatable td{
	width: auto;
}
/* outline */
#tmp_contents .outline {
	margin-bottom: 40px;
}
#tmp_contents table.outline td,
#tmp_contents div.outline {
	padding:12px 14px 0;
}
/* box_btn & box_menu */
#tmp_contents ul.box_btn,
#tmp_contents ul.box_btn li,
#tmp_contents .box_menu {
	margin-bottom: 15px;
}
#tmp_contents ul.box_btn li,
#tmp_contents .box_menu {
	border-radius: 5px;
}
#tmp_contents ul.box_btn li,
#tmp_contents .box_menu_ttl {
	padding: 12px 14px 11px;
}
#tmp_contents ul.box_btn a,
#tmp_contents .box_menu_ttl a{
	margin: -12px -14px -11px;
	padding: 12px 14px 11px 29px;
	background-image: url(/shared/templates/hiroba_free/images/btn_arr_sp.png);
	background-position: 14px 19px;
	background-size: 9px auto;
}
#tmp_contents .box_menu_cnt{
	padding: 14px 14px 0;
}
#tmp_contents .box_menu ul {
	margin-top: 0;
}
#tmp_contents .box_menu ul li {
	margin-bottom: 12px;
}
/* box_infor & box_link */
#tmp_contents .box_info,
#tmp_contents .box_link {
	margin: 1.8em 0;
}
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_link .box_link_ttl {
	font-size: 125%;
    padding: 14px 30px 0 29px;
    background-image: url(/shared/templates/hiroba_free/images/line_box_ttl_sp.png);
	background-size: 5px auto;
    background-position: 14px 18px;
    border-radius: 5px 5px 0 0;
}
#tmp_contents .box_info .box_info_cnt,
#tmp_contents .box_link .box_link_cnt {
	padding: 5px 10px 0;
}
#tmp_contents .box_info ul,
#tmp_contents .box_link ul{
	margin-left: 18px;
}
/* box_card */
#tmp_contents .box_card {
	margin-bottom: 15px;
}
#tmp_contents .box_card .box_card_cnt {
	padding: 10px 14px;
}
/* ==================================================
contents
================================================== */
/* externalLink */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
    position: relative;
    top: 2px;
    margin-left: 9px;
}
/* pagetitle */
#tmp_pagetitle .txt{
	width: 280px;
	font-size: 112.5%;
	padding: 10px 79px 15px 68px;
	min-height: 110px;
}
#tmp_pagetitle{
	padding-top: 20px;
	min-height: auto;
}
#tmp_pagetitle .container{
	padding-left: 10px;
	padding-right: 10px;
}
#tmp_pagetitle.pagetitle_news{
	padding-top: 64px;
	padding-bottom: 0;
}
#tmp_wrap_main{
	padding-top: 115px;
	background-size: 1100px auto;
	background-position: center -7px;
}
/* News */
#tmp_wrap_news .news_tbl .date {
	width: 140px;
}
/* accessibility style
================================================== */
/* color */
.color_black #tmp_wrap_main, 
.color_blue #tmp_wrap_main, 
.color_yellow #tmp_wrap_main {
	padding-top: 0;
}
/* fsize */
.fsize_small #tmp_contents .box_link .box_link_ttl,
.fsize_small #tmp_contents .box_info .box_info_ttl{
    background-position: 14px 14px;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}